@charset "utf-8";

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    color: #424242;
    font-family: "Arial", sans-serif;
    font-size: .938rem;
    line-height: 1.4;
}

img {
    max-width: 100%;
    height: auto;
    display: block;
}

#wrapper {
    position: relative;
    max-width: 55rem;
    margin: 1rem auto;
    overflow: hidden;
    background: #f4f6f9;
    border: solid 1px #000;
}

:is(a:link, a:visited, a:active) {
    color: inherit;
    text-decoration: none;
    white-space: nowrap;
}

a:hover {
    text-decoration: underline;
}

h1 {
    font-size: 2rem;
    line-height: 1.2;
    text-align: center;
    color: #00549c;
    letter-spacing: .5px;
    padding-bottom: .5rem;
}

h1+p {
    text-align: center;
    font-weight: 700;
    font-size: 1.1rem;
}

h2 {
    font-size: 1.4rem;
    padding-top: 1rem;
}

h3 {
    font-size: 1rem;
    color: #00549c;
    border-bottom: 3px solid #00549c;
    padding: 0 .5rem;
    margin: 0 -.5rem .25rem;
}

h4 {
    color: #00549c;
    padding: .5rem;
    margin: 0 0 .5rem -.75rem;
    border-left: 4px solid #00549c;
    font-size: 1.05rem;
    font-weight: normal;
}

ul {
    list-style: none;
}

ul li {
    padding: 0 0 0 1rem;
}

ul li:before {
    content: "\2022";
    float: left;
    margin-left: -1rem;
    font-size: 1.2rem;
    line-height: 1.1;
}

ul.list li:before {
    content: "\2714";
    font-size: .75rem;
    line-height: 1.9;
    color: #33ccff;
}

.box {
    display: flex;
}

.box div {
    background-color: #fff;
    border-top-right-radius: 1rem;
    border-bottom-right-radius: 1rem;
    padding: 2rem;
}

.section {
    padding: .5rem;
    margin: 1rem 0;
    position: relative;
}

.flex {
    display: flex;
    gap: 2rem;
}

.flex>div {
    flex: 50%;
}

.center {
    text-align: center;
}

.blue {
    background-color: #edf4f9;
}

.white {
    background-color: #fff;
}

.color {
    color: #00549c;
}

.brd {
    border-bottom-left-radius: 1rem;
    border-bottom-right-radius: 1rem;
}

header {
    background-color: #00549c;
    text-align: center;
    color: #fff;
    padding: 2rem 3rem 5rem;
}

header p {
    font-size: 1.1rem;
}

article {
    margin: -3rem 0 -6rem;
    padding: 0 3rem;
}

footer {
    padding: 6rem 3rem 1rem;
    display: flex;
    justify-content: space-between;
    align-items: end;
    gap: 1rem;
    background-color: #fff;
    border-top: 3px solid #dedede;
}

@media only screen and (max-width: 54.938rem) {

    #wrapper {
        border: none;
        margin: 0 auto;
    }

    p,
    ul {
        -moz-hyphens: auto;
        -webkit-hyphens: auto;
        -ms-hyphens: auto;
        hyphens: auto;
    }
}

@media only screen and (max-width: 48rem) {
    header {
        padding: 2rem;
    }

    article {
        margin: 0;
        padding: 0 2rem;
    }

    footer {
        padding: 1rem 2rem;
    }

    .box {
        flex-direction: column;
        align-items: center;
    }

    .box img {
        border-radius: 1rem;
        margin: 1rem 0;
    }

    .box div {
        border-radius: 0;
        padding: 1rem 1.5rem;
    }
}

@media only screen and (max-width: 40rem) {
    .flex {
        display: block;
    }

    .pb {
        padding-bottom: 1rem;
    }

    header,
    footer {
        padding: 1rem;
    }

    article {
        padding: 0 1rem;
    }
}

@media only screen and (max-width: 33rem) {
    footer {
        flex-direction: column;
        align-items: center;
    }

    h1 {
        font-size: 1.7rem;
    }

    h1+p {
        font-size: 1rem;
    }

    h2 {
        font-size: 1.1rem;
    }
}